/*
 Theme Name:   Divi-Child
 Description:  Divi Child Theme
 Author:       eClicSEO
 Author URI:   https://eclicseo.es
 Template:     Divi
 Version:      1.1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  Divi-Child
*/

/* OCULTAR BARRA LATERAL PRODUCTOS*/
.single-product #main-content .container:before { display: none; }
.single-product #left-area { width: 100%; padding: 0!important; }
.single-product .et_right_sidebar #sidebar { display: none; }


/*List Icon Edition*/
.et_pb_text_inner ul li {
    list-style-type: none;
}
.et_pb_text_inner ul li::before {
    font-family: 'ETmodules';
    content: "\2714";
    font-size: 120%;
    color: #08ed23 !important;
    float: left;
    margin-top: -0.1em;
    margin-left: -1em;
}

/*List Icon Edition Product*/
.et_pb_module_inner ul li {
    list-style-type: none;
}
/*PRODUCTOS RELACIONADOS*/
/* 
.et_pb_module_inner ul li::before {
    font-family: 'ETmodules';
    content: "\2714";
    font-size: 120%;
    color: #06c8ff !important;
    float: left;
    margin-top: -0.1em;
    margin-left: -1em;
}*/
@media screen and (max-width: 981px) {
	/*List Icon Edition*/
	.et_pb_blurb_description ul li {
		list-style-type: none;
	}
	.et_pb_blurb_description ul li::before {
		font-family: 'ETmodules';
		content: "\2714";
		color: #06c8ff !important;
	}
	/*List Icon Edition Product*/
	.et_pb_module_inner ul li {
		list-style-type: none;
	}
	/*
	.et_pb_module_inner ul li::before {
		font-family: 'ETmodules';
		content: "\2714";
		color: #06c8ff !important;
	}*/
}
/*DOS COLUMNAS VERSIÓN MOVIL*/
/*visualizar productos*/
.doscolumnas {
/*display: inline-block; 
max-width :50%;*/
} 

/*## WOOCOMMERCE ##*/
/*CARRITO*/
.et-cart-info {
   display: none !important;
}
/*BOTON AÑADIR AL CARRITO EN LA PAG FINALIZAR COMPRA*/
a.button.wc-forward, .woocommerce-message a.button.wc-forward:hover{
  /*  display: none !important; */
}
/*PRODUCTO - ESTILO DE BOTON*/
button.single_add_to_cart_button.button.alt {
    color: deeppink;
}

/*PRODUCTO - BOTON AÑADIR AL CARRITO*/
.woocommerce div.product form.cart .button {
	/*display: none !important;*/
}
/*PRODUCTO - AÑADIR CANTIDAD AL CARRITO*/
.quantity {
   /* visibility: hidden;*/
}
/*PRODUCTO - IMAGEN*/
.woocommerce-product-gallery__image {
    width: 300px !important;
}
/*PRODUCTO - BORDE DE LA DESCRIPCIÓN*/
.woocommerce-tabs.wc-tabs-wrapper {
    border: none !important;
}
/*PRODUCTO - NOMBRE PRODUCTOS RELACIONADOS*/
h2.woocommerce-loop-product__title {
    text-align: center;
}
/*PRODUCTO - PRECIO PRODUCTOS RELACIONADOS*/
span.price {
    text-align: center;
}


/*ESTRELLAS VALORACIÓN PRODUCTO*/
.woocommerce-page .star-rating span:before{
	color: #ffdd21;
}
/*WOOCOMMERCE Checkout 2 columnas*/
@media (min-width: 850px) {
 
  #customer_details,
  #order_review_heading,
  #order_review {
  width: 48%;
  } 
  #customer_details {
  float: left;
  } 
  #order_review_heading,
  #order_review {
  float: right;
  }
  #order_review_heading {
  clear: none;
  padding-top: 0;
  }
  #customer_details .col-1,
  #customer_details .col-2{ 
	width: 100%;
    float: none; 
    }
}
/*FINALIZR COMPRA*/
.woocommerce-error {
   /* display: none !important;*/
}
/*ENLACE - ALERTAS INFO*/
.woocommerce-info a {
    color: #3cf926!important;
}
/*FINALIZR COMPRA - NOTAS DEL PEDIDO*/
.woocommerce-additional-fields {
    display: none !important;
}
/*FINALIZR COMPRA - NOMBRE - LABEL 100%*/
/*p#billing_first_name_field {
    width: 100% !important;
}*/
.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {
    width: 100% !important;
    overflow: visible;
}
/*Original del archivo -> /Projects/Influencer/wp-content/plugins/woocommerce/assets/css/woocommerce-layout.css*/
/*.form-row-first,.woocommerce-page form .form-row-last{width:100%;overflow:visible}*/

/*BORDE FORMULARIO WOOCOMMERCE - FACTURACION*/
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
	padding: 15px;
    font-size: 14px;
    border-radius: 5px;
	border-color: #75daf7;
}
/*FINALIZR COMPRA - ESTILO*/
.woocommerce-checkout #payment {
    background: #cef4ff;
}
.woocommerce-checkout #payment div.payment_box {
	font-weight: 500;
    background-color: #ffffff;
    color: #019e56;
}
/*Etiquetas de Pago Finalizar Compra*/
label[for="payment_method_ppec_paypal"]{
	font-weight: bolder;  
}
label[for="payment_method_stripe"]{
	font-weight: bolder;  
}
button[name="woocommerce_checkout_place_order"]{
	background: #fff !important; 
	color: #08ed23 !important;
}
/*FINALIZR COMPRA - MARGEN INFERIOR*/
#add_payment_method #payment div.form-row, .woocommerce-cart #payment div.form-row, .woocommerce-checkout #payment div.form-row {
    padding: 1em;
    margin-bottom: 5em;
}
/*GRACIAS - Finalizar compra*/
p.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received {
    color: limegreen;
    text-align: center;
    font-weight: 500;
    font-size: 25px;
    padding-bottom: 7vh;
	text-transform: uppercase;
}

/*Ocultar Comentarios*/
section#comment-wrap {
    display: none !important;
}

/*FOOTER PIE DE PAGINA*/
.ast-footer-copyright {
    font-size: smaller !important;
}